/* CONTACT FORM */
#contactform label { 
	width: 150px; 
  	float: left; 
}
#contactform ul {
   	margin-left: 0px; 
   	padding-left: 0px;   
}
#contactform li { 
  	margin: 5px 0; 
  	list-style: none; 
}
#contactform input { 
  	padding: 3px; 
  	width: 220px; 
}
#contactform textarea {
  	padding: 3px; 
  	font-family: Helvetica, Arial, sans-serif;
	width: 420px; font-size: .8em; 
}
#contactform #submitBtn {
 	width: auto; 
 	margin-left: 500px; 
}


/* BLOG */
.blogPost { 
	margin-bottom: 20px; 
	border-bottom: 1px solid #ccc; 
	padding-bottom: 20px; 
}
 
 
.blogPost .summary  { 
	color: #555; 
    font-size: 1em; 
}
 
 
.more_link { 
	float: right; 
}
 
.more_link a:hover { 
	color: #001B49;
}
 
.date { 
	background: #007AB5; 
	border-radius: 50px; 
	padding: 20px 10px; 
	height: 30px; 
	width: 50px; 
	text-align: center; 
	margin-bottom: 20px; 
	color: #fff; 
}
 
.date:hover { 
	background: #001B49;
}
 
 
/* BLOG COMMENTS */
.webForm ul { 
	list-style: none; 
	padding-left: 0px; 
}
.webForm li { 
	clear: both; 
}
 
.webForm label { 
	width: 200px; 
	float: left; 
}
 
.webForm input, .webForm textarea { 
	border-radius: 3px; 
	border: none; 
	border: 1px solid #ccc; 
	padding: 5px; 
	width: 300px; 
}
 
#formButtons {
	float: right; 
}
 
#formButtons input { 
	width: 100px; 
}
 
#formButtons input:hover { 
	background: #001B49; 
	color: #fff; 
}


/* NIVO */
#slider { 
	overflow: hidden; 
	height: 400px; 
}



.nivo-caption a { 
	text-decoration: none; 
}


#slider .nivo-controlNav {
	position:absolute; 
	margin-top: 360px; 
	z-index: 999; 
	right: 20px; 
}


#slider .nivo-controlNav a {
	display:block; 
	width:18px; 
	height:18px; 
	background:url(faunalin/images/bullets.png) no-repeat; 
	text-indent:-9999px; 
	border:0; 
	margin-right:3px; 
	float:left;
}

#slider .nivo-controlNav a.active {
	background-position:0 -22px;
}